/**
 *
 * Royal specific Icon fonts
 *
 */
@font-face {
 	font-family: 'royal';
 	src: url('../../../fonts/royal.eot?pkb40a');
	src: url('../../../fonts/royal.eot?#iefixpkb40a') format('embedded-opentype'),
		 url('../../../fonts/royal.woff?pkb40a') format('woff'),
		 url('../../../fonts/royal.ttf?pkb40a') format('truetype'),
		 url('../../../fonts/royal.svg?pkb40a#royal') format('svg');
 	font-weight: normal;
 	font-style: normal;
 }

.icon-royal {
	font-family: 'royal';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-upper:before {
	content: "\e623";
}

.icon-lower:before {
	content: "\e624";
}

.icon-checkbox:before {
	content: "\e61e";
}

.icon-check:before {
	content: "\e61f";
}

.icon-cross:before {
	content: "\e620";
}

.icon-minus:before {
	content: "\e621";
}

.icon-plus:before {
	content: "\e622";
}

.icon-greater:before {
	content: "\e626";
}

.icon-less:before {
	content: "\e627";
}

.icon-shoppingbag-o:before {
	content: "\e625";
}

.icon-a:before {
	content: "\e604";
}

.icon-b:before {
	content: "\e605";
}

.icon-c:before {
	content: "\e606";
}

.icon-d:before {
	content: "\e607";
}

.icon-e:before {
	content: "\e608";
}

.icon-f:before {
	content: "\e609";
}

.icon-g:before {
	content: "\e60a";
}

.icon-h:before {
	content: "\e60b";
}

.icon-i:before {
	content: "\e60c";
}

.icon-j:before {
	content: "\e60d";
}

.icon-k:before {
	content: "\e60e";
}

.icon-l:before {
	content: "\e60f";
}

.icon-m:before {
	content: "\e610";
}

.icon-n:before {
	content: "\e611";
}

.icon-o:before {
	content: "\e612";
}

.icon-p:before {
	content: "\e613";
}

.icon-q:before {
	content: "\e614";
}

.icon-r:before {
	content: "\e615";
}

.icon-s:before {
	content: "\e616";
}

.icon-t:before {
	content: "\e617";
}

.icon-u:before {
	content: "\e618";
}

.icon-v:before {
	content: "\e619";
}

.icon-w:before {
	content: "\e61a";
}

.icon-x:before {
	content: "\e61b";
}

.icon-y:before {
	content: "\e61c";
}

.icon-z:before {
	content: "\e61d";
}

.icon-message:before {
	content: "\e600";
}

.icon-star:before {
	content: "\e602";
}

.icon-soppingbag:before {
	content: "\e603";
}

.icon-message-large:before {
	content: "\e601";
}

.icon-star-large:before {
	content: "\e642";
}

.icon-soppingbag-large:before {
	content: "\e643";
}

.icon-plus,.icon-minus {font-size: 11px;}
